 * {
     margin: 0;
     padding: 0;
     box-sizing: border-box;
     font-family: "Montserrat", serif;
     font-weight: weight;
     font-style: normal;
     font-size: small;
 }


 :root {
     --main: #BC9D62;
     --main-hover: #d0b98d;
     --H2-text-color: #6A6C54;
     --background: #F7F0E6;
     --border-radius: 5px;
     --card-background: #969044;
     --card-background2: #3A3C16;
     --link-color: #DBDBDF;
     --menu-background: #f9f6f6;
     
 }

 /* Logout */
 .logBody {
     height: 100vh;
     display: flex;
     align-items: center;
     justify-content: center;
 }

 #log {
     display: flex;
     flex-direction: column;
 }

 .logH1 {
     display: flex;
     justify-content: center;
 }

 .logContainer {
     display: flex;
     flex-direction: column;
     width: 300px;
     padding: 15px;
     height: 80%;
     border-top: 2px solid #ffffff75;
     border-left: 2px solid #ffffff75;
     box-shadow: 5px 5px 12px #00000035;
     background: #ffffff25;
     border-radius: 15px;
     overflow: hidden;
     backdrop-filter: blur(4px);
 }

 .logEmail,
 .logPassw {
     margin: 5px 0px;
     height: 35px;
     padding: 7px;
     font-size: 15px;
 }

 .logButton {
     height: 35px;
     margin: 5px 0px;
     font-size: 15px;
     background: var(--background);
     border: none;
     border-radius: 5px;
     color: var(--card-background2);
 }

 .logButton:hover {
     background: var(--card-background2);
     color: var(--background);
 }

 /* LOGOUT vége */
 /*  
 body {
     background-image: url(img/feherháttér2.jpeg);
     background-size: cover;
     background-attachment: fixed;
     background-position: center center;
    } */

 #navbar {
     background: var(--H2-text-color);
 }

 .navbar-brand {
     color: var(--main);
 }

 .navbar-brand :hover {
     color: var(--main-hover);
 }

 .navbar-toggler {
     color: var(--main);
 }

 .nav a {
     color: var(--main);
 }

 .nav-link {
     color: var(--background);
     border: none;
     font-size: medium;
 }

 .nav-link:hover {
     color: var(--main-hover);
 }

 .btn {
     width: 40px;
 }

 .fokep {
    width: 100%;
    height: auto;
 }

 .nagykep {
     width: auto;
     display: flex;
     position: relative;
 }

 #nagykepSzoveg {
     width: auto;
     display: flex;
     flex-direction: column;
     position: absolute;
     width: 40%;
     padding: 15px;
     height: 100%;
     margin-left: 10%;
     border-top: 2px solid #ffffff75;
     border-left: 2px solid #ffffff75;
     box-shadow: 5px 5px 12px #00000035;
     background: #ffffff25;
     border-radius: 2px;
     overflow: hidden;
     backdrop-filter: blur(4px);
 }

 h1 {
     font-size: xx-large;
     color: var(--menu-background);
     text-transform: uppercase;
     text-shadow: 1px 1px var(--H2-text-color);
 }

 .navSzoveg1 {
     margin-top: 50%;
 }

 .navSzoveg2 {
     margin-top: 20%;
 }


 
 button{
     position: absolute;
     border: 3px;
     border-radius: 30px;
     border-color: var(--main-hover);
     background: var(--H2-text-color);
     color: var(--menu-background);
     padding: 15px 35px;
     text-align: center;
     text-decoration: none;
     font-size: 20px;
     margin-top: 10%;
     cursor: pointer;
 }


 button:hover {
     background-color: var(--menu-background);
     color: var(--H2-text-color);
 }

 #mentes {
     display: grid;
     grid-template-columns: auto auto auto auto;
     gap: 50px;
     padding: 10px;
     display: flex;
     justify-content: space-around;
     margin: 10px 0px;
 }

 #mentes div {
     background: var(--menu-background);
     padding: 20px 20px;
     border-radius: 50%;

 }

 #mentes :hover {
     background: var(--card-background);
 }

 #mentes img {
     width: 60px;
 }


 #handmade {
     background-color: var(--menu-background);
     display: grid;
     grid-template-columns: auto auto auto;
     gap: 50px;
     padding: 10px;
 }

 #handmade div {
     text-align: center;
     padding: 10px;
 }

 .video {
     grid-column-start: 1;
     grid-column-end: 4;

 }

 .hmSzoveg {
     grid-column-start: 4;
     grid-column-end: 5;
     text-align: justify;
 }

 .grid-container div {
     text-align: center;
     padding: 10px;
     font-size: 30px;
 }

 .hmSzoveg h2 {
     text-align: justify;

 }

 #hmImage {
     width: 300px;
 }

 #hmSzoveg1 {
     color: var(--main);
     text-transform: uppercase;
     font-size: xx-large;
     padding: 0px 15px;
 }

 #hmSzoveg2 {
     padding: 15px;
 }

 /* Cards */
 #cardContainer {
     width: 100%;
     height: 100%;
     display: flex;
     position: relative;
     justify-content: center;
     align-items: center;
     background-color: #3A3C16;
     margin-top: 2px;
 }

 #cardText{
    background: yellow;
    position: relative;
    display: flex;
    justify-content: center;

 }

 #cards {
     position: relative;
     width: auto;
     display: flex;
     justify-content: center;
     align-items: center;
     flex-flow: row wrap;
     padding: 10px;
 }

 #cards .card {
     position: relative;
     max-width: 300px;
     height: 215px;
     background-color: var(--menu-background);
     margin: 30px 10px;
     padding: 20px 15px;
     display: flex;
     flex-direction: column;
     box-shadow: 0 5px 202px rgba(0, 0, 0, 0.5);
     transition: 0.3s ease-in-out;
 }

 #cards .card:hover {
     height: 420px;
 }

 #cards .card .img.Box {
     position: relative;
     width: 260px;
     height: 260px;
     top: -60px;
     left: 20px;
     z-index: 1;
     box-shadow: 0 5px 20px rgba(0, 0, 0, 0.5);
 }

 #cards .card .imgBox img {
     max-width: 100%;
     border-radius: 4px;
 }

 #cards .card .content {
     position: relative;
     margin-top: -100px;
     padding: 10px 15px;
     text-align: center;
     color: #111;
     visibility: hidden;
     opacity: 0;
     transition: 0.3s ease-in-out;
 }

 #cards .card:hover .content {
     visibility: visible;
     opacity: 1;
     margin-top: -10px;
     transition-delay: 0.3s;
 }